Вернуться   Foxter.ru > Графика > 3D / Трехмерная графика > DAZ / Poser

Ответ
Опции темы Опции просмотра
Непрочитано 15.11.2017, 19:46   #101539  
Premium Member
 
Аватар для OB 1
 
Репутация: 27
Регистрация: 01.09.2012
Сообщения: 1,021
По умолчанию

Цитата:
Сообщение от NovaZero
Рендер Iray у меня в принципе не заведется, или хоть как-то работать будет?
В принципе заведётся, но работать будет "хоть как-то" .
То есть рендериться будет процессором, а это медленнее от "в разы" до "на порядки".
Кой-какой апгрейд всё же настоятельно рекомендую - во-первых поменять карточку на хоть что-то от НИвидии, желательно о четырёх гигах VRAM (меньше можно, но нежелательно, сцену по потреблению видеопамяти придётся выкручивать практически в ноль, или иные решения придумывать. У меня GTX 650, этого маловато, но работает), и во-вторых докинуть системной памяти хотя бы до 16 Гб.
Насчёт сторонних рендеров - таки есть что работают и с ATI, но 5700... смысл?
__________________
Skype: ob.1.ob.1
OB 1 вне форума   Ответить с цитированием
Непрочитано 17.11.2017, 21:34   #101540  
Новичок
 
Аватар для NovaZero
 
Репутация: 1
Регистрация: 08.11.2014
Сообщения: 2
По умолчанию

А какие-то мероприятия в связи с установкой Daz Studio нужно провести? Или он сам определит, что рендерить нужно процессором, и все само заработает?
NovaZero вне форума   Ответить с цитированием
Непрочитано 17.11.2017, 22:31   #101541  
Premium Member
 
Аватар для OB 1
 
Репутация: 27
Регистрация: 01.09.2012
Сообщения: 1,021
По умолчанию

Цитата:
Сообщение от NovaZero
А какие-то мероприятия в связи с установкой Daz Studio нужно провести?
А это в общем контексте, или относительно ИР?
Если первое, то ничего особенного не надо, кроме как разместить библиотеку контента на самом толстом разделе/приводе (желательно в корне), и показать ДАЗу на неё, и ещё DIMу, если предполагается его использование.
Если второе, то просто поставить чекбоксы по нужным местам в разделе Advanced рендера.
__________________
Skype: ob.1.ob.1
OB 1 вне форума   Ответить с цитированием
Непрочитано 25.11.2017, 03:10   #101542  
Новичок
 
Аватар для at9876
 
Репутация: 2
Регистрация: 01.11.2013
Сообщения: 91
По умолчанию

Народ, подскажите, как портировать характеры А3 (Aiko 3) в Генезис 3?
Поставил ГенХ, поставил ГенХ2.
Поставил аддоны с А3 для ГенХ и для ГенХ2.
Создал А3 характер, экспортировал как цр2-файл.
Очистил сцену, перешел на вкладку ГенХ, загрузил экспортированный цр2.
Выбрал "трансформ только со значениями больше нуля".
Выбираю как цель Генезис 3 и жму "трансформ" - плагин ругается что не может преобразовать А3 в целевой формат. (Почему?)
Выбираю как цель Генезис 2 и жму "трансформ" - плагин ругается что ошибка сознадия промежуточной фигуры.

Что я делаю не так?
При всем этом, трансфер из В4 в Генезис/Генезис-2/Генезис-3 работает нормально.

Последний раз редактировалось at9876, 25.11.2017 в 09:45.
at9876 вне форума   Ответить с цитированием
Непрочитано 30.11.2017, 10:10   #101543  
Premium Member
 
Аватар для OB 1
 
Репутация: 27
Регистрация: 01.09.2012
Сообщения: 1,021
По умолчанию

Цитата:
Сообщение от at9876
Поставил ГенХ, поставил ГенХ2.
А зачем, может они как раз конфликтуют? Не утверждаю, предполагаю. Нужен только второй;
Цитата:
Сообщение от at9876
При всем этом, трансфер из В4 в...
Ну вот и попробуй сначала в 4 трансферить. Опять же как предположение, я сам 3 никуда не пересовывал.
__________________
Skype: ob.1.ob.1
OB 1 вне форума   Ответить с цитированием
Непрочитано 02.12.2017, 11:22   #101544  
Новичок
 
Аватар для at9876
 
Репутация: 2
Регистрация: 01.11.2013
Сообщения: 91
По умолчанию

Цитата:
Сообщение от OB 1 Посмотреть сообщение
А зачем, может они как раз конфликтуют? Не утверждаю, предполагаю. Нужен только второй;

Разобрался: нужны были шейпы от А3 для Генезиса.
at9876 вне форума   Ответить с цитированием
Непрочитано 04.12.2017, 03:14   #101546  
Новичок
 
Аватар для Nub
 
Репутация: 1
Регистрация: 04.12.2017
Сообщения: 2
По умолчанию нубский вопрос: postgresql

После переустановки Daz стала вылазить ошибка valid postgresql cms connection could not be established. Насколько я понимаю, postgresql нужен для работы SmartContent и, если я пользуюсь только ContentLibrary, то он мне не нужен? Тогда можно ли избавиться от этой ошибки?
Nub вне форума   Ответить с цитированием
Непрочитано 04.12.2017, 20:39   #101547  
Premium Member
 
Аватар для OB 1
 
Репутация: 27
Регистрация: 01.09.2012
Сообщения: 1,021
По умолчанию

Цитата:
Сообщение от Nub
...он мне не нужен?
Именно так. Хотя Постгре я бы всё равно поставил, бо на него повешен не только Смарт, а вообще все внутренние гиперссылки ДАЗа, те же Категории например (штука в отличие от Смарта вполне доделанная и удобная);
Цитата:
Сообщение от Nub
Тогда можно ли избавиться от этой ошибки?
А это не ошибка, это уведомление. И - нет, нельзя. Если воткнуть Постгре само пройдёт.
__________________
Skype: ob.1.ob.1
OB 1 вне форума   Ответить с цитированием
Непрочитано 04.12.2017, 21:41   #101548  
Новичок
 
Аватар для Nub
 
Репутация: 1
Регистрация: 04.12.2017
Сообщения: 2
По умолчанию

OB 1, спасибо, тогда поставлю его. Правда категориями тоже не пользовался, а вот уведомление это мне не нравится
Nub вне форума   Ответить с цитированием
Непрочитано 10.12.2017, 07:14   #101549  
Новичок
 
Аватар для at9876
 
Репутация: 2
Регистрация: 01.11.2013
Сообщения: 91
По умолчанию

Возникала задачка - есть картинки персонажей, нужно подставить их фоном в даз-студио с "месштабной сеткой" (что б картинка была под сеткой) а перед этим фоном разместить характеры что настроить на подобие.
Народ, подскажите как это сделать? И поделитесь, если есть у кого "прозрачная" масштабная сетка?
at9876 вне форума   Ответить с цитированием
Ответ


Здесь присутствуют: 1 (пользователей - 0 , гостей - 1)
 
Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать темы
Вы не можете отвечать на сообщения
Вы не можете прикреплять файлы
Вы не можете редактировать сообщения

BB-коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.
Быстрый переход



Powered by vBulletin
Copyright ©2000-2017, Jelsoft Enterprises Ltd.
[Foxter Skin] developed by: Foxter.ru